@charset "UTF-8";
.sp_only {
    display: none!important;
}

#Content {
	padding-bottom: 30px;
	width: 952px;
	margin: 0 auto;
	font-size: 13px;
}
#wrapper {
    margin: 10px auto 0px;
}
#Content .exp_notice {
	width:940px;
	margin: 0px 0px 10px 10px;
	font-size: 13px;
	line-height: 1.5;
	padding: 10px 16px;
	border: 3px double #ccc;
	box-sizing: border-box;
	text-align: left;
}
#Content .Contents_back {
	background-color: #e3d9c6;
	padding: 10px 0;
	text-align: center;
	line-height: 1.6;
	margin:0px 0px 0px 10px;
	width:940px;
}
#Content .mm_outer {
	background-color: #ffffff;
	width:900px;
	margin:0 auto;
	padding-bottom: 30px;
	margin-bottom: 10px;
}

/*#Content .catch {
    padding: 15px 0 30px;
}*/
#Content .text {
	margin-top: 10px;
	padding: 20px 120px 0 120px;
	text-align: left;
}
#Content .mm_outer form {
	padding:0 50px;
}
#Content .mailmagzine h2 {
    height: 35px;
    border: 1px solid #17557a;
    color: #17557a;
    font-size: 1.2em;
    margin: 10px 0px;
    padding: 4px 8px 8px 15px;
    box-sizing: border-box;
    font-weight: bold;
    text-align: left;
}
.mailmagzine dt{
	float: left;
	padding-top: 10px;
}
.mailmagzine dt.regist{
	width:180px;
	padding-left: 40px;
	background:#FFFFFF url(../images/sub_departure.gif) 18px 14px no-repeat;
	text-align: left;
	margin-left: 30px;
}
.mailmagzine dt.unregist{
	width:180px;
	padding-left: 40px;
	background:#FFFFFF url(../images/sub_destination.gif) 18px 14px no-repeat;
	text-align: left;
	margin-left: 30px;
}
.mailmagzine dd {
	float: left;
}
.mailmagzine dd.ftsml,.mailmagzine dd.ftsml_chk{
	width:610px;
	padding:0 0 10px 65px;
	font-size:12px;
	text-align:left;
	color:#0c435e;
}
.mailmagzine dd.ftsml_kaijyo {
	padding:10px 0px 15px 70px;
	font-size:12px;
	text-align:left;
	color:#0c435e;
}
.mailmagzine input {
	vertical-align:middle;
	width: 397px;
	border: 1px solid #999;
	height: 30px;
	margin: 5px 10px 5px 10px;
	font-size: 16px;
	padding-left: 5px;
}
.mailmagzine .ppCheck{
	width: 20px;
	height: 20px;
}
.mailmagzine dd.kaijyo img {
	padding-top: 12px;
}
.mailmagzine dl {
	overflow: hidden!important;
}
.g-recaptcha {
	margin: 20px auto!important;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
}
.mm_outer hr {
	display:block;
	border: none;
	border-bottom: 2px dotted #4d4d4d;
	margin: 15px 30px;
}
.notice_list {
	margin: 0px 120px 0px 120px;
	text-align: left;
}
.notice_list ul {
	text-indent: -1em;
	padding-left: 0px;
}
.notice_list li {
	list-style-type: none;
	line-height: 1.6!important;
	margin-left: 20px;
	margin-bottom: 10px;
}
.notice_list li:before {
	display: inline;
	content: "●";
	color:#4d4d4d;
	padding-right: 5px;
	margin-left: -5px;
}
.reveal-modal h1 {
	font-size: 25px;
	color: #0000CD;
	margin-bottom: 10px;
}
.reveal-modal p.company {
	padding: 5px;
	font-size: 20px;
	color: #6495ED;
}
